Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 47639 - gnomecc wm capplet: change to wmaker, "Run configuration tool": nothing happens.
gnomecc wm capplet: change to wmaker, "Run configuration tool": nothing happens.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 06:31 EDT by Telsa Gwynne
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 18:20:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-07-06 06:31:55 EDT
Description of Problem:

This is an old problem. When I change to WindowMaker through the
control center, and then click "Run Configuration Tool for WindowMaker",
it doesn't get run.

How Reproducible:	every time.

Steps to Reproduce:
1. Start Gnome. Have WindowMaker installed, but be using something else.
2. control-center->window manager-> select "windowmaker" and "OK".
Wait for ten-second countdown.
3. return to control-center. Click "Run Configuration Tool For WindowMaker"

Actual Results:		nothing happens
Expected Results:	configuration tool should run *or* tell me why it
didn't.

Additional Information:

I can run WPrefs fine from the wmaker applications menu (appearance->
configuration tool). I think gnomecc looks in the wrong place. strace
on gnomecc says

poll(/bin/sh: /usr/X11R6/lib/GNUstep/Apps/WPrefs.app/WPrefs: No such fil
or directory
Comment 1 Glen Foster 2001-07-13 18:20:50 EDT
This defect considered SHOULD-FIX for Fairfax gold-release.
Comment 2 Jonathan Blandford 2001-07-30 19:08:49 EDT
now runs wmakerconf.

Note You need to log in before you can comment on or make changes to this bug.